html{
	height: 100%;
}
body {
	background-color: #F3F3F3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
}
.header{
	border-top: 0px solid white;
	border-right: 0px solid white;
	border-bottom: 0px double white;
	border-left: 0px double white;
	height: 200px;
	/* background-repeat: round repeat; */
	background-repeat: repeat;
	background-position: center;
	/* width: 1920px; */
}
.naviTop{
	background-color: white;          /* Hintergrundfarbe für die Navigation */
	border-top: 1px solid white;      /* Rahmenlinie oben */
	border-bottom: 1px solid white;   /* Rahmenlinie unten */
	text-align: center;
}
.naviTop li{
	display: inline;                  /* Listenelemente nebeneinander */
	list-style-type: none;            /* Aufzählungszeichen entfernen */
}
.naviTop a{
	color: black;                     /* Schriftfarbe schwarz */
	background-color: white;
	text-decoration: none;            /* Unterstreichung entfernen */
	padding: 0px 8px;                 /* oben/unten 4px, re/li 8px */
	font-weight: bold;
}
.naviTop a:hover{
	background-color: #DCDCF8;
}
.naviLeft{
	border: none;
	margin-left: 0px;
	margin-right: 0.5em;
	font-size:1.0em;
	float:left;
	text-align: right;
	font-weight: bold;
	width: 10.5em;
	background-color: white;
	height: 100%;
}
.naviLeft ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.naviLeft li{
	display: block;
	padding: 0.5em 1.5em 0.5em 0.5em;
	text-decoration: none;	
	border-bottom: 0px solid #eee;
	width: 8.5em;
	border-right: 1px solid green;
}
.naviLeft a{
	color: black;
	text-decoration: none;
}
.naviLeft a:hover{
	/* background-color: #EDEDF8; */
	background-color: #dcdcf8;
}
.naviLeft-home1{
	line-height: 50%;
}
.naviLeft-home2{
	font-size:1.0em;
	font-weight: normal;
	margin-top: 0.0em;
	line-height: 50%;
}
.cont{
	border-top: 1px solid green;
	border-left: 1px solid green;
	margin-right: 0px;
	margin-left: 10.5em;
	padding-top: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 1.5em;
	font-size: 1.0em;
	line-height: 1.5em;
	text-align: justify;
	height: 100%
}
.cont h1{
	color: green;
	text-align: center;
}
.rotfett{
	color: #f00;
	font-weight: bold;
}
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/* .imgCover {
	object-fit: cover;
} */
/* #myImg:hover {opacity: 0.7;} */
.flex-container-head {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	width: 100%;
}
.flex-container-body {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	width: 100%;
}
.flex-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
	flex-direction: row;
	float: left;
	font-size: 1.0em;
	line-height: 1.2em;
	text-align: left;
	margin-right: 0.5em;
	max-width: 78em;
}
.flex-container-info {
	margin-right: 0.5em;
	font-size: 1.0em;
	max-width: 24em;
}
.table-info{
	background-color:green;text-align:right;vertical-align:top;
	color: white;text-align:right;vertical-align:top
	width: 400px;
}
.table-info-header td, th {
	/* border: 1px solid #dddddd; */
	border: 1px solid #EDEDF8;
	text-align: left;
	padding: 8px;
}
.table-info-item{
	background-color:white;
	text-align:right;
	vertical-align:top;
	padding-right:4px;
	color: black;text-align:right;vertical-align:top;
	white-space:nowrap;
}
.table-info-data{
	background-color:white;
	text-align:left;
	vertical-align:top;
	padding-left:4px;
	padding-right:4px;
	color: black;
	text-align:left;
	vertical-align:top;
	white-space:nowrap;
}
.item-img {
	width: 480px;
	min-height: 270px;
	text-align: justify;
	padding: 8px;
	font-size: 1.0em;
	line-height: 1.5em;
	font-style: italic;
}
.item-text {
	width: 720px;
	text-align: justify;
	padding: 8px;
	font-size: 1.0em;
	line-height: 1.5em;
}
